Bug 504967 - [fix available][oocalc] Can not repeat the insert operation if the word is marked as a misspelling
[fix available][oocalc] Can not repeat the insert operation if the word is ma...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openoffice.org (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Caolan McNamara
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-10 04:45 EDT by Yewei Shao
Modified: 2010-03-30 04:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-30 04:45:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for reference (1.34 KB, patch)
2009-06-10 09:23 EDT, Caolan McNamara
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 97726 None None None Never

  None (edit)
Description Yewei Shao 2009-06-10 04:45:55 EDT
Description of problem:
If you input the wrong word, then repeat the insert operation does not work.

Version-Release number of selected component (if applicable):
openoffic.org-2.3.0-6.11.el5

How reproducible:everytime


Steps to Reproduce:
1. Launch the oocalc
2. Input some wrong word in cells
3. Select an empty cell
5. Click the Edit->Repeat:Insert to insert the same thing as your latest inputting 

  
Actual results:
Nothing will happen.

Expected results:
You can repeat your latest options although it is a wrong word.

Additional info:
Comment 1 Caolan McNamara 2009-06-10 05:10:23 EDT
Yeah, its not allowing misspelled words to be repeated, which seems very odd
Comment 2 Caolan McNamara 2009-06-10 09:21:30 EDT
ok, figured it out, details at http://www.openoffice.org/issues/show_bug.cgi?id=97726 

Fix checked into devel for F-12. I guess we could fix this for a future RHEL-5.X release, but its not a critical bug. I wish these bugs were getting logged against devel instead, much easier to handle if they were.
Comment 3 Caolan McNamara 2009-06-10 09:23:38 EDT
Created attachment 347220 [details]
patch for reference
Comment 5 koka xiong 2009-12-29 04:12:39 EST
Verified with openoffice.org-3.1.1-19.1.el5
on 
Red Hat Enterprise Linux 5Client - i386, x86_64
Red Hat Enterprise Linux 5Server-DPAS - i386, x86_64
Steps:
1. Launch the oocalc
2. Input some wrong /right word in cells
3. Select an empty cell
4. Click the Edit->Repeat input
5.It can repeat inputting wrong/right word in cells.


Verified passed.
Comment 7 errata-xmlrpc 2010-03-30 04:45:27 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0274.html

Note You need to log in before you can comment on or make changes to this bug.